pkgsrc-Changes archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: CVS commit: pkgsrc/print/poppler-glib

On Wed, Aug 18, 2010 at 04:32:45PM +0000, Jeremy C. Reed wrote:
> Log Message:
> poppler-glib (and poppler-cairo) pkgconfig configurations require
> same poppler version. So make the BUILDLINK_API_DEPENDS.poppler
> an exact match.
> (Noticed pkgconfig error when building evince with a poppler
> and poppler-glib with different versions.)

This is wrong. This breaks as soon as poppler gets a security patch.


Home | Main Index | Thread Index | Old Index